# std::unordered_multimap::load_factor

From cppreference.com
< cpp‎ | container‎ | unordered multimap

float load_factor() const; |  | (since C++11)

Returns the average number of elements per bucket, that is, size() divided by bucket_count().

### Parameters

(none)

### Return value

Average number of elements per bucket.

### Complexity

Constant.

### See also

max_load_factor | manages maximum average number of elements per bucket (public member function)

Retrieved from "http://en.cppreference.com/mwiki/index.php?title=cpp/container/unordered_multimap/load_factor&oldid=50728"